#face-ball {
    position: fixed;
    top: 0;
    left: 0;
    width: 100px;
    height: 100px;
    z-index: 9999;

    /* SPRITESHEET SETUP */
    /* A sprite of my face - composed of 9 images in 3x3 grid - and a total size of 6144x6144 pixels  */
    /* Each individual sub-image is 2048x2048 pixels */
    background-image: url('my_face_as_sprite_grid.png');
    background-size: 300px 300px;
    /* 3x the width/height of the div */
    background-position: -100px -100px;
    /* Start Center */

    border-radius: 50%;
    box-shadow: 2px 5px 15px var(--shadow-color);

    /* Essential for mobile to prevent touch lag */
    touch-action: none;
    pointer-events: auto;
}

@media (max-width: 768px) {
    #face-ball {
        width: 150px;
        height: 150px;
        background-size: 450px 450px;
        /* JS handles position, but we can set default here if needed */
        background-position: -150px -150px;
    }
}